<?php
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $avator ) )
{
echo "<title>Аватор</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Здесь ты можеш выбрать сибе аватор</div><br/>";
echo "<div>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=100\"><b>Отключить аватор</b></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=99\"><b>Закрепить загруженный</b></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=11\"><img src=\"../avator/11.gif\" alt=\"11\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=12\"><img src=\"../avator/12.gif\" alt=\"12\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=13\"><img src=\"../avator/13.gif\" alt=\"13\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=14\"><img src=\"../avator/14.gif\" alt=\"14\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=15\"><img src=\"../avator/15.gif\" alt=\"15\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=16\"><img src=\"../avator/16.gif\" alt=\"16\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=17\"><img src=\"../avator/17.gif\" alt=\"17\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=18\"><img src=\"../avator/18.gif\" alt=\"18\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=19\"><img src=\"../avator/19.gif\" alt=\"19\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=20\"><img src=\"../avator/20.gif\" alt=\"20\"/></a><br>****<br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=gipermarket.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\"/>";
echo "<title>avator</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$avator = intval( $avator );
$query = mysql_query( "update users set avator='".$avator."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">1</a>|_|<a href=\"avator2.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">3</a>|<a href=\"avator3.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">4</a>|<a href=\"avator4.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">5</a>|<br/>";
echo "<a href=\"../enter.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );echo "<div class=\"ab\"><b>&copy; KOT waufon.ru</a></b></div>";
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>